src-git base https://git.openwrt.org/openwrt/openwrt.git^24151bab4fc26a5dfb676e144598598ac62d9da6
src-git packages https://git.openwrt.org/feed/packages.git^ffc3606b876080599aa62239660dfe5749499a80
src-git luci https://git.openwrt.org/project/luci.git^93e4a9bfaf40f735d16eb6a331c8a78b29f4e520
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
